{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>
<p>Token manipulation functions</p>
<ul>
{% for e in links %}
  <li>
	  <a href="{{ e }}">{{ e }}</a>
  </li>
 {% endfor %}
</ul>
{% endblock %}
